ASA-SSM-40 Installation - Unresponsive

Answered Question
Aug 27th, 2009

Hi,

We are trying to Install a new IPS module into our exisiting Cisco ASA and we are getting

Unresponsive Module not suppported

Please have a look at the sh ver and sh module in the attachment

Attachment: 
I have this problem too.
0 votes
Correct Answer by marcabal about 7 years 3 months ago

The SSM-40 requires one of the later 8.0 versions or 8.2 versions on the ASA.

Try loading the latest 8.0(4) version on the ASA.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (2 ratings)
Loading.
Correct Answer
marcabal Thu, 08/27/2009 - 07:12

The SSM-40 requires one of the later 8.0 versions or 8.2 versions on the ASA.

Try loading the latest 8.0(4) version on the ASA.

Actions

This Discussion